Windows Me

  Barry-335760 09:59 29 Aug 04
Locked

I have Windows Me on my machine and want to start creating my own website with Frontpage.

I believe Frontpage 2003 is not compatable with Me?

Should I upgrade to XP or go with Frontpage 2002.

I only want a fairly simple site nothing fancy and not for business.

Basil

  smudge101 10:16 29 Aug 04

I have not heard that frontpage is not ME compatible, try it and see. I am sure other people would want to know if it is not and you can always uninstal if you get problems. Might be an idea to make a restore point first though.
Have you thought about making your web page with notepad? esp. if you are not doing fancy stuff. There are lots off good HTML tutorials on the web and all you need is a text editor!
Gaz.

  jgosden 17:01 29 Aug 04

I am not sure whether this is the case however ME is a pretty bad os so it might not be a bad idea upgrading anyway

  Forum Editor 14:16 30 Aug 04

because you heard correctly - FrontPage 2003 needs Windows XP or Windows 2000 (with Service Pack 3) to run.

My advice is to upgrade your operating system to Windows XP and then install FP2003 - it's a superb version, and well worth the cost/hassle. You'll be getting a far superior operating system as well.

  Barry-335760 18:57 30 Aug 04

I have decided to upgrade to XP and go for the Frontpage 2003. Not that I have had too much hassle from Me anyway.

Thanks to you all for the feedback.

This thread is now locked and can not be replied to.

What is Amazon Go and will it come to the UK? The store without checkouts or queues

1995-2015: How technology has changed the world in 20 years

Why ecommerce hasn't taken off on social media

New MacBook Pro 2016 review | MacBook Pro with Touch Bar review: Apple's expensive and powerful…